RubyGems Navigation menu

rails_config_loader 0.1.2

Load yaml and json config files and make the structures easily available for use in the app.

Gemfile
          gem 'rails_config_loader', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install rails_config_loader -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 3,446

For this version 847

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - August 6, 2012 (9.5 KB)
  2. 0.1.4 - May 20, 2012 (9.5 KB)
  3. 0.1.2 - May 9, 2012 (8.5 KB)
  4. 0.1.1 - May 7, 2012 (8.5 KB)
Show all versions (5 total)

Runtime Dependencies: